{%- assign license = site.posts | find: "layout", "license" -%}
<footer class="mt-5">
  <div class="d-flex flex-column flex-md-row justify-content-center aligns-items-center">
    <a class="m-1" href="https://facttic.org.ar/" rel="noopener noreferrer" target="_blank">
      {% include_cached picture.html src="public/lw8hwdko5jrpdkrzwfmoemra350u/facttic.png" height=60 %}
    </a>

    <a class="m-1" href="mailto:tesactes@gmail.com" rel="noopener noreferrer" target="_blank">
      {% include_cached picture.html src="public/f2kt56ccrg3r4q33k4w418760l6t/2023_TES-LogoPrincipal-horizontal_bajada.png" height=60 %}
    </a>
  </div>

  <div class="mt-2 text-center">
    {% if license %}
      <p>
        <a href="{{ license.url | uri_escape }}">
          {{ license.title }}
        </a>
      </p>
    {% endif %}

    {{- site.i18n.credits | markdownify -}}
  </div>
</footer>
